#golddeluxeDiv, .cmd-game, .cmd-game-item, .game-cmd, .fishingContainer .on:nth-child(3), .casinoContainer .on:nth-child(6){
display:none!important;	
	
}
.firms_live_casino_dream{
	background-image:url('./img1754_q99/king855_casino.jpg') !important;
	
}
.firms_casino_subbutton_DG{
	background-image:url('./img1754_q99/king855_casino.png') !important;
	
}
#sliderVideo span{
	background-image:url('./img1754_q99/video.png') !important;
	width:848px!important;
	height:569px!important;
	background-repeat: no-repeat!important;
	
}
.homepage-hotgame-panel{
	background-image:url('./img1754_q99/sport_bg.png') !important;
	
}
.odds-feed-odds-rate{
	
    font-size: 19px!important;
	font-weight: bolder!important;
	color:#fff!important;
}
.circle{
	
max-width: 19px!important;
    min-height: 17px!important;	
}
.resultB-p, .resultR-red {
    border-color: #0602F8!important;
    color: #fff!important;
	 background-color: #0602F8!important;
}
.resultB-b, .resultR-blc{
	color:#fff!important;
	background-color:#000!important;
	font-weight: bold!important;
	border-color: #000!important;
	
}
.flip-card-front p,  .slide-menu li, .text-yellow{
	color:#fff!important;
	
}

.resultB-t {
    border-color: #298c00!important;
    color: #fff!important;
    background-color: #298c00!important;
}
.header .headerContent .right .loginBar .tools .username{
	color:#001756!important;
	
}

.menu .menuBox, .header .headerContent .right .loginBar .joinnow, .casinoGameList .casinoLive .iconAndTitle, .iconAndTitle .other .moreMatchesBtn > a, .moreMatchesBtn > a, .gold-gradient01, #mobilePage .mobileMainContent .downloadList .downItem .p, #mobilePage .mobileMainContent .downloadTabPage .tabPage>li.on, .header .headerContent .right .loginBar .deposit, .langBox .top{
    background: linear-gradient(to bottom,#001756 0%,#001756 102%)!important;
	color:#fff!important;
}
.games-container .br-subcontainer .game-category span{
	color:#001756!important;
	
}

#casino-slide-0[style]{
	background-image:url('./img1754_q99/live_header.jpg?v=1') !important;
	
}

#sportContainer #br-content[style]{
	background-image:url('./img1754_q99/sport_header.jpg?v=1') !important;
	
}

#slot-slide-0[style]{
	background-image:url('./img1754_q99/slot_header.jpg?v=1') !important;
	
}

#fishPage #fishing-slide-0[style]{
	background-image:url('./img1754_q99/fishing_header.jpg?v=1') !important;
	
}

.page-lottery #fishing-slide-0[style]{
	background-image:url('./img1754_q99/keno_header.jpg?v=1') !important;
	
}

.page-mobileslots #slot-slide-1[style]{
	background-image:url('./img1754_q99/egame_header.jpg?v=1') !important;
	
}


.recommendedContent .recommendedBottom{
	width:102.5%!important;
	
}
.col-4{
	
max-width: 29.333333%!important;	
}
.service-advantages {
	
    margin-right: 153px!important;	
}
.member-service .info-tab{
	
	    margin-left: -48px!important;
    margin-right: 57px!important;
}

#home-video-container div[style]{
	position: fixed!important;
	
}

#home-video-container iframe{
	
height:429px!important;	
}

.textContentItem h1[style],.textContentItem h2[style]{
	
font-size:14px!important;
	margin-bottom: 10px!important;
}

footer .footertop .footertopContent .footertopItem .textContent .textContentItem>p{
	
    font-size: 9px!important;
    color: #999!important;	
	text-align: justify!important;
}

footer .footertop .footertopContent .footertopItem .textContent .textContentItem{
	
	margin-bottom: 63px!important;
}

footer .footertop .footertopContent .footertopItem{
	
width: 25%!important;	
	margin: 0 13px!important;
}

.home-title{
	padding: 9px!important;
}

.icon-contact{
	
	
	margin: 6px 0 5px!important;
}


.ui-widget .ui-dialog-buttonset input{
	
	    background: linear-gradient(to bottom,#e7c65c 0%,#715817 102%);
	padding:5px;
	margin-top: 10px!important;
}

.videoBottomNotice img{
	
	content:url('./img1754_q99/video2.png?v=1') !important;
	height: 230px!important;
}

#casinoSmallBanner .page_item img[style]{
	
		content:url('./img1754_q99/sidebanner.png?v=1') !important;
}

.payout_btn{
	
    left: 28%!important;	
}

.playnow_btn{
	
    left: 20%!important;	
}

@media screen and (max-width: 1600px) {

	.payout_btn{
	
    left: 23%!important;	
}

.playnow_btn{
	
    left: 14%!important;	
}
	
	
}










@media screen and (max-width: 1366px) {

	.payout_btn{
	
    left: 19%!important;	
}

.playnow_btn{
	
    left: 8%!important;	
}
	
	
}



@media screen and (max-width: 1280px) {

	.payout_btn{
	
    left: 17%!important;	
}

.playnow_btn{
	
    left: 5%!important;	
}
	
	
}

.promosMain .promosTab .tabPage > li.on, .promosMain .promosList .promosItem .text .moreinfo{
	
	background: linear-gradient(0deg, #001756, #001756)!important;	
}